.sidebox-item {
    font: Arial, Helvetica, sans-serif;
    line-height: 17px;
    width: 165px;
    float: left;
    border-right: solid 1px #005953;
    padding: 0 10px 0 15px;
    margin: 7px 0 0;
    line-height: 16px
    }
.sidebox-item-date {
    color: #005953;
    font-size: 12px;
    font-weight: bold
    }
.sidebox-item-title {
    color: #000;
    font-weight: bold
    }
.sidebox-item-summary {
    color: #000
    }
#sidebox-base-link {
    float: right;
    padding: 12px 8px 0 0
    }
#sidebox-base-link a {
    color: #fff
    }
a.sidebox-link {
    color: #005953;
    text-decoration: none;
    font-weight: bold
    }
a.sidebox-link:hover {
    color: #000;
    text-decoration: underline
    }